<?php
include("../../db.php");
error_reporting(E_ALL);
header("Access-Control-Allow-Origin: * ");

$id = $_REQUEST['eid'];

if ($id == null || $id == ""){
    echo json_encode(array('status' => 0, 'msg' => 'entry id is needed'));
    return ;
}

$flgUp = $db->delete("meet_attendance", "where id='$id'");

if ($flgUp != "") {
    echo json_encode(array('status' => 1, 'msg' => 'delete Successfully' , 'ids'=>$id));

} else {
    echo json_encode(array('status' => 0, 'msg' => 'Unable to delete, Please Try Again..!'));
}
